TU NAVEGADOR – INTERNET EXPLORER
YA NO ES VÁLIDO

CephX ya no proporciona soporte para IE, porque pertenece a una generación de navegadores más antigua, y no cumple con los estándares de seguridad que se necesitan para una navegación segura.
Por favor, utiliza un navegador de una generación más reciente, como Chrome o Firefox.

Para descargar Chrome, haz click aquí:
https://www.google.com/chrome/

Para descargar Firefox, haz click aquí:
https://www.mozilla.org